.component-slider,
.products-slider,
.products-category-slider,
#sku-slider,
#sku-carousel{
	margin-bottom:20px;
}
.component-slider li,
.products-slider li,
.products-category-slider li,
#sku-carousel li{
	margin-right:20px;
}
.component-slider  .flex-disabled,
.products-slider  .flex-disabled,
.products-category-slider  .flex-disabled,
#sku-slider .flex-disabled,
#sku-carousel .flex-disabled{
	display:none !important;
}

.panel{
	overflow:hidden;
}

@media (max-width: 767px){
	
	#sku-carousel{
		display:none;
	}
	
}

#product-filters{
	float:right;
}